﻿article header {
	background: #D4D4D4 url(/images/UserUploadedImages/1428/content-banner.png) no-repeat;
}
nav#overview-articles ul li{
	background: #FFFFFF;
}
nav#overview-articles ul li:hover {
	background: #d5dedb;
}
#overview-articles.landing li{
	background: url(/Images/UserUploadedImages/1428/green-dot.png) no-repeat;
}
#overview-articles.landing li:first-child{
	background: url(/Images/UserUploadedImages/1428/grey-dot.png) no-repeat;
}
#overview-articles.landing li:hover{
	background: url(/Images/UserUploadedImages/1428/green-dot_rollover.png) no-repeat;
 

        
}
#overview-articles.landing li:first-child:hover{
	background: url(/Images/UserUploadedImages/1428/grey-dot_rollover.png) no-repeat;

     
}
article blockquote{
    background: #b1cfd3;
    padding: 1px 15px;
    min-height: 0;
    border-left: 8px solid #233746;
}

#overview-articles.landing li a {
  padding: 28px 20px 28px 85px;
font-weight: normal;
}